RubyGems Navigation menu

ydim-html 1.0.3

ywesee distributed invoice manager. A Ruby gem

版本列表:

  1. 1.0.3 - January 08, 2018 (4.8 MB)
  2. 1.0.2 - May 12, 2016 (4.8 MB)
  3. 1.0.1 - May 10, 2016 (4.8 MB)

Runtime 依赖关系 (5):

  • htmlgrid >= 1.0.8
  • rclconf >= 0
  • sbsm = 1.2.7
  • syck >= 0
  • ydim >= 1.0.6
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Masaomi Hatakeyama, Zeno R.R. Davatz, Niklaus Giger

    SHA 256 checksum:

    78a7213f99392ee4dfd99ea03c710a6e9db32b199b452152bdf4b0915dfe5b37

    下载总次数 3,410

    这个版本 754

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-v2

    需要的 Ruby 版本: >= 0

    相关链接: